h3.Jz52_dowbox{margin:25px 0!important;font-weight:700;padding:10px 0 10px 10px!important;border-left:5px solid #0099cc;font-size:18px;line-height:20px;background-color:#f6f6f6}.post_hide_box{background:none repeat scroll 0 0 #f3f4f7;border:1px dashed #0099cc;padding:10px;margin:18px 0;overflow:hidden;clear:both}.post_hide_box .post-secret{font-size:18px;line-height:20px;color:#0099cc;margin:5px}.post_hide_box form{margin:15px 5px}.post_hide_box form span{font-size:18px;font-weight:700}.post_hide_box .erweima{margin:15px}.post_hide_box input[type=password]{width:auto;height:35px;display:inline-block;padding:5px;background-color:#fff;border:1px solid #ddd;border-radius:3px;margin:0 5px;-moz-transition:border .25s linear,color .25s linear,background-color .25s linear;-webkit-transition:border .25s linear,color .25s linear,background-color .25s linear;-o-transition:border .25s linear,color .25s linear,background-color .25s linear;transition:border .25s linear,color .25s linear,background-color .25s linear}.post_hide_box input[type=submit]{background:#0099cc;border:none;padding:5px;width:88px;height:35px;color:#fff;border-radius:3px}.post_hide_box input[type=submit]:hover{background-color:#222533}.details{font-size:16px;line-height:30px;margin:5px;padding:3px}.post_hide_box .details span{color:#0099cc}body.night .jz-popup .jz-popup-container,body.night .jzinfo-down,body.night .post_hide_box,body.night h3.Jz52_dowbox{background-color:#333;color:#bbb}body.night .jzftp p.p1,body.night .jzptp p.p1{color:#bbb}body.night .post_hide_box a{color:#fff}body.night .jz-popup .title{color:#bbb;background:#191919}

h3.Jz52_dowbox {
    border-left: 5px solid #0084ff;
    color: #000000;
}

.post_hide_box {
    background: none repeat scroll 0 0 ;
    border: 1px dashed #0084ff;
    color: #000000;
}

.post_hide_box .post-secret {
    color: #0084ff;
}

.post_hide_box .details span {
    color: #0084ff;
}

.post_hide_box input[type=submit] {
    background:#0084ff;
}
.buleFont{
    color:#0084ff;font-weight:700;
}
/* CSS Document */
.single-entry {
    width: 100%;
    max-width: 100%;
    position: relative;
    background-image: linear-gradient( 90deg,rgba(255,0,0,0.05) 5%,rgba(72,42,10,0) 0),linear-gradient( 1turn,rgba(0,0,0,0.05) 5%,rgba(255,153,44,0) 0);
    background-size: 20px 20px;
    box-sizing: border-box;
    border-top: 1px solid #fff2f2;
    margin-top: -5px;
    padding-bottom: 16px;
}
#subYzm{
    background: #0099cc;
    border: none;
    padding: 5px;
    width: 88px;
    height: 35px;
    color: #fff;
    border-radius: 3px;
}
#subYzm:hover {
    background-color: #222533
}
h3.Jz52_dowbox {
    border-left: 5px solid #0084ff;
    color: #000000;
}

.post_hide_box {
    background: none repeat scroll 0 0 #f3f4f7;
    border: 1px dashed #0099cc;
    padding: 10px;
    margin: 18px 0;
    overflow: hidden;
    clear: both;
}

.post_hide_box .post-secret {
    color: #0084ff;
}

.post_hide_box .details span {
    color: #0084ff;
}

.post_hide_box input[type=submit] {
    background: #0084ff;
}
.Jz52_dowbox .button.primary1:hover {
    background-color: #0084ff !important;
    color: #fff !important;
}
.Jz52_dowbox .button.primary1 {
    background-color: #0084ff!important;
    color: #fff!important;
    box-shadow: none!important;
}
.Jz52_dowbox .button {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: background-color .2s ease-in-out;
    -webkit-transition: background-color .2s ease-in-out;
    -ms-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    background-color: transparent;
    border-radius: 5px;
    border: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
    height: 3em;
    line-height: 3em;
    padding: 0 1.5em;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    letter-spacing: normal;
}
.buleFont{
    color: #0084ff !important;
    font-weight: 700;
}

.Jz52_dowbox ul.actions li {
    padding: 0 0 0 1em;
    vertical-align: middle;
    margin: 5px;
    list-style: disc;
    list-style-type: inherit;
}
.Jz52_dowbox ul.actions {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    cursor: default;
    list-style: none;
    padding-left: 0;
    margin: 0 0 2em -1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.showDiv{
    display: block;
}
.noneDiv{
    display: none;
}
#showDownDiv{
    height: 212px;
}